

// 输出内容 
function WriteScript(str)
{
    document.write(str);
}


WriteScript('<table style="background-image:url(ptz/images/ptz2bg.gif);width:160px; height:295px; margin-left:3px;" class="ptz" >');
WriteScript('	    <tr>');
WriteScript('		    <td>');
WriteScript('');
WriteScript('');
WriteScript('    <table  style="margin-top:4px;" border="0" width="120" cellspacing="0" cellpadding="0" >');
WriteScript('    <tr>');
WriteScript('		    <td width="11"></td>');
WriteScript('		    <td width="34"><IMG  onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  style="margin-bottom:4px;margin-right:4px;"  id="left_up"  name="left_up"  title="'+GetDefaultLang("lang_leftup","左上")+'"  class="allowclick"   height="27" src="ptz/images/a30n.jpg" width="29" ></td>');
WriteScript('		    <td width="30"><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="up" title="'+GetDefaultLang("lang_up","上移")+'"  class="allowclick"  height="32" src="ptz/images/a6n.jpg" width="29" name="up"></td>');
WriteScript('		    <td width="34"><IMG  onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  style="margin-bottom:4px;margin-left:2px;" id="right_up"  name="right_up"  title="'+GetDefaultLang("lang_rightup","右上")+'"  class="allowclick"  height="27" src="ptz/images/a31n.jpg" width="29" ></td>');
WriteScript('		    <td><IMG  onmouseup="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)" id="zoomdown" title="'+GetDefaultLang("lang_zoomdown","缩小")+'"  class="allowclick"  height="25" src="ptz/images/a15n.jpg" width="32" name="zoomdown"></td>');
WriteScript('		    <td width="11"></td>');
WriteScript('      </tr>');
WriteScript('      ');
WriteScript('	    <tr>');
WriteScript('		    <td width="11"></td>');
WriteScript('		    <td><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="left" title="'+GetDefaultLang("lang_left","左移")+'"  class="allowclick"  height="29" src="ptz/images/a8n.jpg" width="34" name="left"></td>');
WriteScript('		    <td><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  title="'+GetDefaultLang("lang_back","归位")+'" id="back" height="29" src="ptz/images/a14n.jpg" width="30"   class="allowclick"  ></td>');
WriteScript('		    <td><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="right" title="'+GetDefaultLang("lang_right","右移")+'"  class="allowclick"  height="29" src="ptz/images/a9n.jpg" width="30" name="right"></td>');
WriteScript('		    <td><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="zoomup" title="'+GetDefaultLang("lang_zoomup","放大")+'"  class="allowclick"  height="25" src="ptz/images/a16n.jpg" width="32" name="zoomup"></td>');
WriteScript('		    <td width="11"></td>');
WriteScript('	    </tr>');
WriteScript('    	');
WriteScript('    	');
WriteScript('	    <tr>');
WriteScript('		    <td width="11"></td>');
WriteScript('		    <td><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  style="margin-top:5px;margin-right:1px;"  id="left_down"  name="left_down"  title="'+GetDefaultLang("lang_leftdown","左下")+'"  class="allowclick"  height="27" src="ptz/images/a32n.jpg" width="29"></td>');
WriteScript('		    <td><IMG  onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)" id="down" title="'+GetDefaultLang("lang_down","下移")+'"  class="allowclick"  height="32" src="ptz/images/a7n.jpg" width="29" name="down"></td>');
WriteScript('		    <td><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  style="margin-top:6px;margin-left:2px;" id="right_down"  name="right_down"  title="'+GetDefaultLang("lang_rightdown","右下")+'"  class="allowclick"  height="27" src="ptz/images/a33n.jpg" width="29"></td>');
WriteScript('		    <td><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="snap" title="'+GetDefaultLang("lang_snap","拍照")+'"  class="allowclick"  height="25" src="ptz/images/a4n.jpg" width="32" name="snap"></td>');
WriteScript('		    <td width="11"></td>');
WriteScript('	    </tr>');
WriteScript('    		');
WriteScript('    </table>');
WriteScript('');
WriteScript('');
WriteScript('');
WriteScript('    <table  border="0" width="115" cellspacing="0" cellpadding="0" >');
WriteScript('	    <tr>');
WriteScript('		    <td width="8"></td>');
WriteScript('		    <td>'+GetDefaultLang("lang_focusmsg","聚集")+'</td>');
WriteScript('		    <td width="33"><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)" id="contrastadd" title="'+GetDefaultLang("lang_contrastadd","远焦")+'"  class="allowclick"  height="18" src="ptz/images/a1n.jpg"');
WriteScript('																		    width="32" name="contrastadd"></td>');
WriteScript('																    <td  width="33"><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)" id="contrastreset" title="'+GetDefaultLang("lang_contrastreset","聚焦 复位")+'"  class="allowclick"  height="18" src="'+GetResetButtonPicName()+'" width="32" id="contrastreset" name="contrastreset"></td>');
WriteScript('																    <td  width="36"><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)" id="contrastdesc" title="'+GetDefaultLang("lang_contrastdes","近焦")+'"  class="allowclick"  height="18" src="ptz/images/a3n.jpg"');
WriteScript('																		    width="32" name="contrastdesc"></td>');
WriteScript('		    <td width="8"></td>');
WriteScript('	    </tr>');
WriteScript('	    <tr>');
WriteScript('		    <td width="8"></td>');
WriteScript('		    <td>'+GetDefaultLang("lang_ptzmsg101","亮度")+'</td>');
WriteScript('		    <td  width="33"><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="brightnessadd" title="'+GetDefaultLang("lang_brightnessadd","亮度 增强")+'"  class="allowclick"  height="18" src="ptz/images/a1n.jpg"');
WriteScript('																		    width="32" name="brightnessadd"></td>');
WriteScript('																    <td  width="33"><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="brightnessreset" title="'+GetDefaultLang("lang_brightnessreset","亮度 复位")+'"  class="allowclick"  height="18" src="'+GetResetButtonPicName()+'" width="32"  name="brightnessrest"></td>														');
WriteScript('																    <td  width="36"><IMG onMouseUp="PTZClick(this,3)" onMouseDown="PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  id="brightnessdesc" title="'+GetDefaultLang("lang_brightnessdesc","亮度 减弱")+'"  class="allowclick"  height="18" src="ptz/images/a3n.jpg" width="32"   name="brightnessdesc"></td>');
WriteScript('		    <td width="8"></td>');
WriteScript('	    </tr>');
WriteScript('    </table>');
WriteScript('');
WriteScript('');
WriteScript('    <table  border="0" width="115" cellspacing="0" cellpadding="0" >');
WriteScript('		    <tr>');
WriteScript('			    <td><div class="select" ><div><select  class="selectinput" name="scan_set_add" id="scan_set_add"     style="width:110px;font-size:12px"  >');
WriteScript('				    <option value="0" selected>'+GetDefaultLang("lang_orbitscan","--巡视/线扫列表--")+'</option>');
WriteScript('				    <option value="Orbit">'+GetDefaultLang("lang_orbit","巡视")+'</option>');
WriteScript('				    <option value="OrbitStop">'+GetDefaultLang("lang_orbitstop","巡视停止")+'</option>');
WriteScript('				    <option value="ScanBegin">'+GetDefaultLang("lang_scanbegin","线扫起点")+'</option>');
WriteScript('				    <option value="ScanEnd">'+GetDefaultLang("lang_scanend","线扫终点")+'</option>');
WriteScript('				    <option value="ScanOn">'+GetDefaultLang("lang_scanon","线扫开")+'</option>');
WriteScript('				    <option value="ScanOff">'+GetDefaultLang("lang_scanoff","线扫关")+'</option>');
WriteScript('		      </select></div></div></td>');
WriteScript('							    <td width="40"><input  class="userbuttonsmall"  style="width:36px"  type=button id="doscanset"  name="doscanset" value="'+GetDefaultLang("lang_doscanaction","执行")+'" onMouseDown=scanset($("scan_set_add")); ></td>');
WriteScript('		    </tr>');
WriteScript('    		');
WriteScript('		    <tr>');
WriteScript('				  								    <td><div class="select" ><div><select  class="selectinput" name="goto_x_add" id="goto_x_add"     style="width:110px;font-size:12px"  >');
WriteScript('			  						    <option value="0" selected>'+GetDefaultLang("lang_menuitemlist","--高级功能列表--")+'</option>');
WriteScript('				                        <option value="BLCOff">'+GetDefaultLang("lang_blcoff","黑白模式")+'</option>');
WriteScript('				                        <option value="BLCOn">'+GetDefaultLang("lang_blcon","彩色模式")+'</option>');
WriteScript('				                        <option value="MirrorOff">'+GetDefaultLang("lang_mirroroff","镜像关")+'</option>');
WriteScript('				                        <option value="MirrorOn">'+GetDefaultLang("lang_mirroron","镜像开")+'</option>');
WriteScript('				                        <option value="FreezeOff">'+GetDefaultLang("lang_freezeoff","图像冻结关")+'</option>');
WriteScript('				                        <option value="FreezeOn">'+GetDefaultLang("lang_freezeon","图像冻结开")+'</option>');
WriteScript('				                        <option value="StepsZOff">'+GetDefaultLang("lang_stepszoff","数字变倍关")+'</option>');
WriteScript('				                        <option value="StepsZOn">'+GetDefaultLang("lang_stepszon","数字变倍开")+'</option>');
WriteScript('				                        <option value="ScreenOff">'+GetDefaultLang("lang_screenoff","屏显关")+'</option>');
WriteScript('				                        <option value="ScreenOn">'+GetDefaultLang("lang_screenon","屏显开")+'</option>');
WriteScript('				                        <option value="Min.SenOff">'+GetDefaultLang("lang_minsenoff","低照度关")+'</option>');
WriteScript('				                        <option value="Min.SenOn">'+GetDefaultLang("lang_minsenon","低照度开")+'</option>');
WriteScript('				                        <option value="ILLOff">'+GetDefaultLang("lang_illoff","背光补偿关")+'</option>');
WriteScript('				                        <option value="ILLOn">'+GetDefaultLang("lang_illon","背光补偿开")+'</option>');
WriteScript('				                        <option value="CamReset">'+GetDefaultLang("lang_camreset","摄像机复位")+'</option>');
WriteScript('				                        <option value="CamOn">'+GetDefaultLang("lang_camon","摄像机开关")+'</option>');
WriteScript('				                        <option value="AWBOn">'+GetDefaultLang("lang_awbon","白平衡自动")+'</option>');
WriteScript('				                        <option value="RWB">'+GetDefaultLang("lang_rwb","白平衡R")+'</option>');
WriteScript('				                        <option value="BWB">'+GetDefaultLang("lang_bwb","白平衡B")+'</option>');
WriteScript('				                        <option value="MWB">'+GetDefaultLang("lang_mwb","白平衡M")+'</option>');
WriteScript('				                        <option value="GWB">'+GetDefaultLang("lang_gwb","白平衡G")+'</option>');
WriteScript('									    <option value="InitSet">'+GetDefaultLang("lang_initset","初始设置")+'</option>');
WriteScript('									    <option value="Menu">'+GetDefaultLang("lang_memu","菜单")+'</option>');
WriteScript('				             	    </select></div></div></td>');
WriteScript('				  								    <td><input   style="width:36px" class="userbuttonsmall"  type="button" id="callanset" name="callanset" value="'+GetDefaultLang("lang_caalanset","执行")+'" onMouseDown=callandset($("goto_x_add")); onMouseUp=callandsetup($("goto_x_add"));  ></td>');
WriteScript('		    </tr>');
WriteScript('    		');
WriteScript('    </table>');
WriteScript('');
WriteScript('');
WriteScript('    <table border="0" cellspacing="0" cellpadding="0" id="table1">');
WriteScript('');
WriteScript('    <tr>');
WriteScript('				    <td >');
WriteScript('						    '+GetDefaultLang("lang_leftrightspeed","左右速度"));
WriteScript('				    </td>');
WriteScript('				    <td><div class="select"  title="'+GetDefaultLang("lang_leftrightspeed","左右速度")+'" ><div><select class="selectinput" style="width:90px" name="panspeed" id="panspeed"  onchange="changepanspeed(this);">');
WriteScript('    																		 ');
WriteScript('																		    <option value="1" >1</option>');
WriteScript('																		    <option value="2" >2</option>');
WriteScript('																		    <option value="3" >3</option>');
WriteScript('																		    <option value="4" >4</option>');
WriteScript('																		    <option value="5" selected >5</option>');
WriteScript('																		    <option value="6" >6</option>');
WriteScript('																		    <option value="7" >7</option>');
WriteScript('																		    <option value="8" >8</option>');
WriteScript('																		    <option value="9" >9</option>');
WriteScript('																		    <option value="10" >10</option>');
WriteScript('																	    </select></div></div></td>');
WriteScript('		    </tr>');
WriteScript('		    <tr>');
WriteScript('				    <td>');
WriteScript('						    '+GetDefaultLang("lang_updownspeed","上下速度"));
WriteScript('				    </td>');
WriteScript('				    <td><div class="select" title="'+GetDefaultLang("lang_updownspeed","上下速度")+'" ><div><select class="selectinput"  style="width:90px"  name="titlespeed" id="titlespeed" onChange="changetitlespeed(this);" >');
WriteScript('    																		 ');
WriteScript('																		    <option value="1" >1</option>');
WriteScript('																		    <option value="2" >2</option>');
WriteScript('																		    <option value="3" >3</option>');
WriteScript('																		    <option value="4" >4</option>');
WriteScript('																		    <option value="5" selected >5</option>');
WriteScript('																		    <option value="6" >6</option>');
WriteScript('																		    <option value="7" >7</option>');
WriteScript('																		    <option value="8" >8</option>');
WriteScript('																		    <option value="9" >9</option>');
WriteScript('																		    <option value="10" >10</option>');
WriteScript('																	    </select></div></div></td>');
WriteScript('		    </tr>');
WriteScript('    </table>');
WriteScript('');
WriteScript('');
WriteScript('    <table  border="0" cellpadding="0" cellspacing="0" id="table1" >');
WriteScript('	    <tr>');
WriteScript('		      <td style="width:120px;"  ><input  onchange="changeDelPreset();" id="inppreset" class="input" style="WIDTH: 110px" type="text" name="inppreset">									</td>	');
WriteScript('									    <td width="58"><IMG id="addpre" onMouseUp="PTZClick(this,3)" onMouseDown="changeDelPreset();PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  title="'+GetDefaultLang("lang_doaddpreset123","增加预置点")+'"  class="allowclick"  height="18" src="ptz/images/a1n.jpg" width="32" name="addpre"></td>');
WriteScript('	    </tr>');
WriteScript('	    <tr>');
WriteScript('    	');
WriteScript('    	');
WriteScript('		    <td  style="width:120px;"  ><div class="select" ><div><select  onchange="changeDelPreset();" class="selectinput" id="delpreset" style="WIDTH: 110px" name="delpreset">');
WriteScript('								    <option value="" selected></option>');
WriteScript('							    </select></div></div></td>');
WriteScript('							    <td>');
WriteScript('							    <img id="delpre" onMouseUp="PTZClick(this,3)" onMouseDown="changeDelPreset();PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)" title="'+GetDefaultLang("lang_dodelpreset123","删除预置点")+'"  class="allowclick"  height="18" src="ptz/images/a3n.jpg"');
WriteScript('								    width="32" name="delpre">							</td>');
WriteScript('	    </tr>');
WriteScript('	    <tr>');
WriteScript('		    <td   style="width:120px;"   ><div class="select" ><div><select  onchange="changeDelPreset();" class="selectinput" id="gotopreset" style="WIDTH: 110px" name="gotopreset">');
WriteScript('									    <option value="" selected></option>');
WriteScript('								    </select></div></div></td>										');
WriteScript('										    <td><IMG id="callpre" onMouseUp="PTZClick(this,3)" onMouseDown="changeDelPreset();PTZClick(this,2)" onMouseOver="PTZClick(this,1)" onMouseOut="PTZClick(this,0)"  title="'+GetDefaultLang("lang_dogotopreset123","转到预置点")+'"  class="allowclick"  height="18" src="ptz/images/a9n.jpg"');
WriteScript('									    width="32" name="callpre"></td>');
WriteScript('	    </tr>');
WriteScript('    </table>');
WriteScript('     ');
WriteScript('');
WriteScript('		    </td>');
WriteScript('	    </tr>');
WriteScript('    </table>');